.empty-b-text-v-bc {
    display: none !important;
}
[class*=is-mobile] .storiesWidgetWrapper:not(.portraitView) {
    display: none !important;
}
.header-icon>img {
    display: none !important;
}
iframe.iframe-widget {
    height: 100% !important;
    padding: 0!important;
}
.u-i-p-a-loyaltyPoint-bc {
    border-radius: 15px !important;
}
.u-i-p-l-head-bc {
    border-radius: 15px !important;
}
.u-i-p-a-content-bc:before {
    border-radius: 10px !important;
}
.informative-widget-link {
    border-radius: 20px !important;
}
.layout-content-holder-bc .hm-row-bc.has-Ortak-Widget .runningLineWrapper {
    border-top: none !important;
    border-bottom: none !important;
}
[dir=ltr] .e-p-close-icon-bc {
    color: #ca0075 !important;
    font-weight: bolder !important;
}
[dir=ltr] .horizontalList.scroll-start.scroll-end:before, [dir=ltr] .horizontalList.scroll-end:before {
    background: none !important;
}
.horizontalList.scroll-start:before, .horizontalList.scroll-start:after, .horizontalList.scroll-end:before, .horizontalList.scroll-end:after {
    background: none !important;
}
.informative-widget-container {
    border-radius: 20px !important;
}
.hdr-navigation-link-bc:active, .hdr-navigation-link-bc.active {
    box-shadow: inset 0 -2px 0 0 #ca0075 !important;
}
.m-nav-sab-container-r-row-bc>a[class*=badge-]:after, .nav-menu-item[class*=badge-]:after, .hdr-navigation-link-bc[class*=badge-]:after {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.layout-content-holder-bc .running-line-wrapper {
    border-top-width: none !important;
    border-bottom-width: none !important;
    border-style: none !important;
    border-image: none !important;
}
.casino-game-item {
    border-radius: 17px !important;
}
[class*=is-mobile][dir=ltr] .storiesWidgetWrapper .horizontalSliderWrapper {
    height: auto !important;
}
.bs-bet-i-b-coefficient-bc.c-2 {
    color: #fff !important;
    font-weight: bolder;
}
.bs-bet-i-b-amount-bc {
    font-size: 17px !important;
    font-weight: bolder !important;
    text-shadow: 0 0 1px #ca0075, 0 0 10px #ca0075, 0 0 30px #ca0075 !important;
}
.betslip-info-message, .betslip-warning-message {
    background: linear-gradient(45deg, rgb(130 20 83 / 50%) 29%, rgb(202 0 117 / 50%) 75%) !important;
    font-weight: bolder !important;
}
.quickBetCloseButton-bc {
    background: #d5d5d5 !important;
    border-radius: 10px 10px 0 0 !important;
}
.quickBetWrapper-bc .bs-number-button-bc.i-1 {
    color: #000 !important;
    background: linear-gradient(45deg, rgb(130 20 83 / 50%) 29%, rgb(202 0 117 / 50%) 75%) !important;
}
.betslip-bc.first-bet .quickBetWrapper-bc .bs-numbers-bc {
    background: #d5d5d5 !important;
}
.betslip-first-bet-content-bc {
    background: #d5d5d5 !important;
}
.betslip-bc.first-bet .quickBetWrapper-bc .bs-bet-item-bc.multiple {
    background: #d5d5d5 !important;
}
.bs-info-massages-w-bc {
    background: #d5d5d5 !important;
}
.bs-info-massages.for-betslip .betslip-warning-message {
    background: none !important;
}
.quickBetWrapper-bc .bs-bet-i-head-bc .bs-bet-i-b-title-bc.t-2 {
    color: #000 !important;
}
.first-bet .bs-bet-i-b-title-bc.t-1 {
    color: #000 !important;
}
.quickBetWrapper-bc .bs-bet-i-h-title-bc-text, .quickBetWrapper-bc .bs-item-date-v-bc {
    color: #000 !important;
}
.first-bet .bs-bet-i-b-coefficient-bc.c-2 {
    text-shadow: 1px 1px 0px #ca0075,         -1px -1px 0px #ca0075,          1px -1px 0px #ca0075,          -1px 1px 0px #ca0075 !important;
}
.storiesWidgetListItem .horizontal-sl-title-bc:not(.skeleton-loader-full-text):not(:empty) {
    line-height: 0px !important;
}
.ftr-g-i-b-opp-logo-bc {
    display: none !important;
}
.ftr-game-item-bc .market-group-holder-bc .market-group-item-bc:first-child .market-bc {
    border-radius: 0 0 0 30px !important;
}
.ftr-game-item-bc .market-group-holder-bc .market-group-item-bc:last-child .market-bc {
    border-radius: 0 0 30px 0 !important;
}
.ftr-game-item-bc .market-group-holder-bc .market-group-item-bc:not(:first-child):not(:last-child) .market-bc {
    border-radius: 0 0 0 0 !important;
}
[class*=is-mobile] .running-line-wrapper.withShadows:before, [class*=is-mobile] .running-line-wrapper.withShadows:after {
    background: none !important;
}

[class*=is-mobile] .storiesWidgetWrapper {
    height: 77px !important;
}
.sdr-item-bc:only-child {
    border-radius: 30px !important;
}
.slider-bc .carousel-count {
    right: 50% !important;
    transform: translateX(50%) !important;
    position: absolute !important;
}
.slider-bc img {
    border-radius: 30px !important;
}
.jackpot-banner .casinoJackpotWrapper-bc {
    border-radius: 30px !important;
}
.harmonyJackpotWidget {
    border-radius: 30px !important;
}
.ftr-g-i-head-bc {
    border-radius: 30px 30px 0 0 !important;
}
.m-nav-sab-container-r-row-bc>a.badge-new:after, .nav-menu-item.badge-new:after, .hdr-navigation-link-bc.badge-new:after {
    content: "İNDİR" !important;
    top: 0px !important;
}
.m-nav-sab-container-r-row-bc>a[class*=badge-]:after, .nav-menu-item[class*=badge-]:after, .hdr-navigation-link-bc[class*=badge-]:after {
    top: 0px !important;
}
.horizontalSliderRow .footerSliderImage {
    background-color: transparent !important;
}
.layout-content-holder-bc .hm-row-bc.has-Ortak-Widget {
    max-width: 96.5% !important;
    margin: 0 auto !important;
}
.layout-content-holder-bc .harmonyJackpotWidget {
    border-radius: 30px !important;
}
.layout-content-holder-bc .running-line-wrapper {
    border-top-width: 11px !important;
}
.harmony-jackpot-widget-title {
    font-size: 13px !important;
    font-weight: bolder !important;
    color: rgb(255 255 255 / 93%) !important;
    background: none !important;
}
.layout-content-holder-bc .hm-row-bc.has-Ortak-Widget .running-line-wrapper {
    mask-image: linear-gradient(to right, transparent 0%, black 30%, black 70%, transparent 100%) !important;
}
.casino-providers-list-item {
    color: #ca0075 !important;
    border: 2px solid #ca0075 !important;
    font-weight: bold !important;
}
.horizontalCategoryItemWrp {
    background-color: transparent !important;
}
.casinoGameItemImage {
    border-radius: 10px !important;
}
.featuredGameItemPlayerImg {
    height: 0px !important;
}
.horizontalCategoryItem {
    background: #ffffff00 !important;
    backdrop-filter: blur(10px);
}
[class*=is-mobile] .casinoCategoryChooserContainer .horizontalCategoryItem {
    border: 1px solid #ca0075 !important;
}
[class*=is-mobile] .searchInputWrp.active {
    background-color: #ffffff00 !important;
    backdrop-filter: blur(10px) !important;
}
[class*=is-mobile] .providerItemsHolder.module .providerItemsInner, [class*=is-mobile] .providerItemsHolder.module .providerItemsInnerLoader {
    height: 72px !important;
}
.providerItemsInner {
    background: #00000063 !important;
    border-radius: 15px 3px 15px 3px !important;
    box-shadow: inset .5px .5px rgba(var(--b-sc),.4) !important;
    border: 1px solid rgba(var(--b-sc),.1) !important;
}
.header-deposit-btn {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    box-shadow: 0px 0px 10px 0px #f44293 !important;
    border: 2px solid #ca0075 !important;
}
.loyalty-program-level-card.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.hdr-crypto-btn {
    border: none !important;
    border-radius: 9px !important;
}
.btn.a-outline.a-white {
    font-weight: bold;
}
.horizontal-sl-item-bc.Soccer.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Basketball.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Tennis.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Volleyball.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.IceHockey.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.TableTennis.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Futsal.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Mma.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Handball.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.AmericanFootball.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.AustralianFootball.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.AutoRacing.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Baseball.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Boxing.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.\33x3Basketball.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.Badminton.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc.BeachVolleyball.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.footerInfoColumn {
    border: 2px solid #ca0075;
    border-radius: 5px;
}
.sp-button-bc {
    color: #ca0075 !important;
}
.hdr-smart-panel-holder-bc {
    border-radius: 50px !important;
    background: #000000d4 !important;
}
.footerSocialLink a {
    color: #f4f4f4 !important;
}
[class*=is-mobile] .footerSocialLink {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.c-teams-bc {
    background: rgb(255 255 255 / 0%) !important;
}
.ftr-g-i-body-bc {
    background: linear-gradient(45deg, rgb(130 20 83 / 35%) 29%, rgb(202 0 117 / 35%) 75%) !important
}
.c-team-info-scores-bc {
    color: rgb(244 66 147) !important;
    font-weight: bold !important;
}
.market-odd-bc {
    color: #000000 !important;
    font-weight: bold !important;
}
.market-bc.active .market-odd-bc, .market-bc.active .market-icon-bc {
    color: rgb(198 198 198) !important;
}
.sgm-market-g-h-title-bc {
    color: #fff !important;
}
.sgm-market-g-item-bc>.market-bc .market-name-bc {
    color: rgb(198 198 198) !important;
}
.sgm-market-g-i-cell-bc.market-bc.active {
    background: linear-gradient(45deg, rgba(110, 15, 70, 1) 29%, rgb(180, 0, 100) 75%) !important;
    box-shadow: 0 1px 0 rgba(130, 20, 83, 0.8) !important;
    transform: translateY(4px) !important;
}
.u-i-p-amounts-bc.withdrawable .u-i-p-a-content-bc {
    background: none !important;
}
.u-i-p-amounts-bc.bonuses .u-i-p-a-content-bc {
    background: none !important;
}
.u-i-p-a-title-bc {
    color: #ca0075 !important;
    font-size: 15px !important;
    font-weight: bold !important;
}
.u-i-p-a-withdraw-bc, .u-i-p-a-deposit-bc {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.market-bc {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    border-radius: 7px !important;
}
.bs-f-header-bc .second-tabs-bc .tab-bc:not(:only-child):hover, .bs-f-header-bc .second-tabs-bc .tab-bc:not(:only-child).active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.header-bc .hdr-navigation-scrollable-bc:not(:only-child):nth-child(2) .hdr-navigation-link-bc:before {
    border-radius: 30px !important;
}
.btn.a-accept {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.market-name-bc {
    color: #000000 !important;
    font-size: 13px !important;
}
.market-odd-bc:not(.not-boosted-odd) {
    color: #000 !important;
    font-weight: bold !important;
}
.horizontalSliderElem {
    background-color: rgb(255 255 255 / 4%) !important;
    margin-left: 1px !important;
    margin-right: 1px !important;
}
.button.outlined {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    box-shadow: 0px 0px 10px 0px #f44293 !important;
    border: 2px solid #ca0075 !important;
}
[class*=is-mobile] .footerLinkColTitle {
    color: #ca0075 !important;
}
.footerLinkColTitle {
    font-weight: bolder !important;
}
.promotions-article-title {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.u-i-p-a-deposit-bc, .u-i-p-a-withdraw-bc {
    border: 2px solid #ca0075 !important;
    box-shadow: 0px 0px 10px 0px #f44293 !important;
}
.entrance-f-error-message-bc {
    background: linear-gradient(45deg, rgb(130 20 83 / 60%) 29%, rgb(202 0 117 / 60%) 75%) !important
}
.casino-game-item-image-bc {
    border: 5px solid #ca0075;
}
.m-nav-collapsed-container-bc .m-nav-items-list-item-bc {
    box-shadow: 0px 0px 9px 0px #ca0075 !important;
    border-radius: 15px 15px !important;
    background: linear-gradient(45deg, rgb(130 20 83 / 25%) 29%, rgb(202 0 117 / 25%) 25%) !important;
}
.u-i-p-a-loyaltyPoint-bc {
    min-height: 20px !important;
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    border: 2px solid #ca0075 !important;
}
.u-i-p-l-h-icon-bc {
    color: #ca0075 !important;
    font-weight: bold !important;
}
.hdr-navigation-link-bc .nav-menu-title {
    color: #ffffff !important;
    font-weight: bold !important;
}
.m-nav-info-w-container-bc .m-nav-icon-bc.bc-i-telegram, .user-nav-icon.bc-i-telegram {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.m-nav-info-w-container-bc .m-nav-icon-bc, .user-nav-icon {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.tab-nav-item-bc {
    color: #e1dede !important;
}
.tab-nav-item-bc {
    box-shadow: none !important;
    transition: background 0.2s, transform 0.1s !important;
    background: transparent !important;
}
.layout-bc.navigation-is-visible .tab-nav-item-bc.menu {
    background: rgb(62 60 60 / 20%) !important;
    transform: scale(0.80) !important;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 8px !important
}
.btn.a-outline {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    border-radius: 5px !important;
}
[dir=ltr] .ss-icon-holder-bc {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.casino-horizontal-sl-list-bc .horizontal-sl-item-bc.active, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.horizontal-sl-item-bc:not(:empty) {
    border-radius: 5px;
}
.empty-b-text-v-bc {
    color: rgb(228 9 130 / 72%) !important;
}
.live-chat-adviser-bc {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.hdr-additional-info {
    height: 42px !important;
    border-bottom: none !important;
}
.informative-widget-container img {
    max-width: 30px !important;
}
i#smart-panel-holder {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    box-shadow: 0px 0px 10px 0px #f44293 !important;
    border: 2px solid #ca0075 !important;
}
.ftr-m-nav-name-bc {
    color: #ca0075;
}
.informative-widget-container {
    background: url(https://i.imgur.com/XkYjGph.gif) !important;
    background-size: 100% !important;
}
.form-control-label-bc.inputs {
    border-style: solid;
    border-width: 2px;
    border-color: #ca0075 !important;
    border-radius: 7px !important;
}
.hdr-main-content-bc {
    box-shadow: 0px 0px 30px 0px #df0a85 !important;
}
.btn.sign-in {
    padding: 0 8px !important;
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    box-shadow: 0px 0px 10px 0px #f44293 !important;
    border: 2px solid #ca0075 !important;
    text-decoration: unset !important;
}
.btn.register {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    box-shadow: 0px 0px 10px 0px #f44293 !important;
    border: 2px solid #ca0075 !important;
    margin-right: 3px !important;
    position: relative !important;
    animation: popInOut 2s ease-in-out infinite !important;
    transition: transform 0.3s ease !important;
}
.btn.a-color {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
    font-weight: bold;
    border: 2px solid #ca0075 !important;
    box-shadow: 0px 0px 10px 0px #f44293 !important;
}
.popup-inner-bc {
    border-radius: 50px !important;
    border-bottom: 6px solid #ca0075;
    border-top: 6px solid #ca0075;
    padding-top: 20px !important;
    box-shadow: 0px -2px 80px #ca0075 !important;
    border-left: 2px solid #ca0075 !important;
    border-right: 2px solid #ca0075 !important;
}
.congrats-block {
    padding: initial !important;
}
.connect-wallet:before, .currency-control-symbol {
    background-color: #ca0075 !important;
}
.wallet-currency-item {
    border-radius: 10px !important;
}
.m-block-nav-items-bc .app-nav-arrow-block-bc:nth-child(2) .app-nav-link:after {
    background: linear-gradient(270deg,#ca0075,rgba(110,58,133,0));
    content: "BAĞLAN";
    color: #fff;
    font-size: 16px;
    border-radius: 15px 15px !important;
}
.m-nav-info-w-container-bc {
    background: url(https://i.imgur.com/fFs5MKU.jpeg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.app-nav-link {
    padding-inline-start: 4px;
    padding-inline-end: 4px;
}
.ftr-g-i-head-bc {
    background: linear-gradient(45deg, rgb(130 20 83 / 35%) 29%, rgb(202 0 117 / 35%) 75%) !important
}
.entrance-form-bc.popup.registration {
    background: url(https://i.imgur.com/fFs5MKU.jpeg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.entrance-form-bc.popup.login {
    background: url(https://i.imgur.com/fFs5MKU.jpeg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.header-icon>img {
    height: 110% !important;
}
[dir=ltr] .casino-providers-list-item.badge-new:after, [dir=ltr] .m-nav-collapsed-container-bc .app-nav-link.badge-new:after {
    background: linear-gradient(270deg,#ca0075,rgba(110,58,133,0)) !important;
    font-size: 16px;
}
[dir=ltr] .casino-providers-list-item.badge-jackpot:after, [dir=ltr] .m-nav-collapsed-container-bc .app-nav-link.badge-jackpot:after {
    background: linear-gradient(270deg,#ca0075,rgba(110,58,133,0)) !important;
    font-size: 16px;
    content: "JACKPOT";
}
.overlay-sliding-w-c-content-slider-bc {
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center;
}
p.btn.a-color.connect-wallet.parent-currency {
    background: none;
}
.wallet-content-currency {
    flex: auto;
    text-align: end !important;
}
.ftr-social-link-row-bc {
    background-image: url(https://i.imgur.com/vbRw6Vy.gif) !important;
    background-size: 7% !important;
    background-repeat: no-repeat !important;
    background-position-x: right !important;
    background-position-y: center !important;
}
.hdr-logo-bc {
    max-width: 170px !important;
    padding: 0px 0;
}
.promotionsArticleThumbnail-bc {
    border-radius: 30px 30px 0 0 !important;
}
.promotions-article-title {
    border-radius: 0 0 30px 30px !important;
}
.tab-navigation-w-bc {
    width: 100% !important;
    position: fixed !important;
    left: 0 !important;
    bottom: 0 !important;
    z-index: 950 !important;
    height: var(--tab-navigation-height) !important;
    background: linear-gradient(45deg, rgb(130 20 83 / 80%) 29%, rgb(202 0 117 / 80%) 75%) !important;
    display: flex !important;
    align-items: flex-start !important;
    transform: translateZ(0) !important;
    border-top: 1px solid rgba(var(--b-sc),.3) !important;
    min-height: calc(var(--tab-navigation-height) + env(safe-area-inset-bottom)) !important;
    padding-bottom: env(safe-area-inset-bottom) !important;
    -webkit-backdrop-filter: blur(3px) !important;
    backdrop-filter: blur(3px) !important;
    transition: padding-bottom var(--default-transition-duration) !important;
    flex-direction: row !important;
}
.tab-nav-item-bc, .tab-navigation-w-bc {
   justify-content: center;
   padding: 0 4px;
   text-align: center;
   color: rgba(var(--tab-navigation-sc),.5);
   overflow: hidden;
   box-shadow: 0 48px 0 0 rgba(var(--tab-navigation), 1);
}
a {
    text-decoration: none;
}
.hdr-navigation-link-bc.active {
    position: sticky;
    left: 0;
    right: 0;
    z-index: 33;
    box-shadow: inset 0 -2px 0 0 rgba(var(--hero), 1);
    color: #f44293 !important;
}

.layout-bc:not(.navigation-is-visible) .tab-nav-item-bc.active {
    color:#000000 !important;
}
@media screen and (max-width: 768px){
.select-block-container.select-block-container-home-icon {
    position: fixed;
    top: 4px;
    left: 0;
    right: inherit;
    margin: 0;
    padding: 0;
    z-index: 9999;
    background-color: #171717;
    width: 36px;
    height: 36px;
    -webkit-filter: brightness(4) !important;
}
.hdr-navigation-link-bc.badge-exclusive:after, .nav-menu-item.badge-exclusive:after, .m-nav-sab-container-r-row-bc>a.badge-exclusive:after, .casino-game-item.badge-exclusive:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-exclusive:after, .casino-providers-list-item.badge-exclusive:after, .skill-games-p-r-c-name-bc.badge-exclusive:after, .m-nav-collapsed-container-bc .app-nav-link.badge-exclusive:after, .accordion-button.badge-exclusive:after {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.hdr-navigation-link-bc.badge-new:after, .nav-menu-item.badge-new:after, .m-nav-sab-container-r-row-bc>a.badge-new:after, .casino-game-item.badge-new:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-new:after, .casino-providers-list-item.badge-new:after, .skill-games-p-r-c-name-bc.badge-new:after, .m-nav-collapsed-container-bc .app-nav-link.badge-new:after, .accordion-button.badge-new:after {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.hdr-navigation-link-bc.badge-free:after, .nav-menu-item.badge-free:after, .m-nav-sab-container-r-row-bc>a.badge-free:after, .casino-game-item.badge-free:after, .casino-game-tabs .horizontal-sl-tab-bc[data-badge].badge-free:after, .casino-providers-list-item.badge-free:after, .skill-games-p-r-c-name-bc.badge-free:after, .m-nav-collapsed-container-bc .app-nav-link.badge-free:after, .accordion-button.badge-free:after {
    background: linear-gradient(45deg, rgba(130 20 83)29%, rgb(202 0 117) 75%) !important;
}
.hdr-navigation-link-bc {
    box-shadow: inset 0 -2px 0 0 #ca00754d !important;
    border-right: 1px solid #ca0075 !important;
    border-radius: 90px !important;
    margin: 2px !important;
}
.header-bc .hdr-navigation-scrollable-bc:not(:only-child):nth-child(2) .hdr-navigation-link-bc {
    border-radius: 90px !important;
}
.settings-r-b-row-bc .select.s-small.has-icon .form-control-select-bc {
    color: #ca0075 !important;
    font-weight: bolder;
}
.select.s-small .form-control-select-bc {
    color: #ca0075 !important;
    font-weight: bolder;
}
.betslip-remove-all {
    color: #ca0075 !important;
    font-weight: bolder;
}
.quickBetCloseButton-bc {
    animation: quick-bet-close 0.50s 0.24s ease forwards !important;
}
@keyframes popInOut {
  0% {
    transform: scale(1);
    z-index: 1;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }
  50% {
    transform: scale(1.15);
    z-index: 10;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  }
  100% {
    transform: scale(1);
    z-index: 1;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }
}
@keyframes jump {
  0%   { transform: translateY(0); }
  30%  { transform: translateY(-10px); }
  50%  { transform: translateY(0); }
  70%  { transform: translateY(-5px); }
  100% { transform: translateY(0); }
}
.user-nav-icon+.user-nav-icon:hover {
    animation: jump 0.6s ease !important;
}
  .m-nav-info-w-container-bc .m-nav-icon-bc.bc-i-circle-dollar, .user-nav-icon.bc-i-circle-dollar:hover {
    animation: jump 0.6s ease !important;
}
img.verify-logo {
    max-width: 132% !important;
    position: relative !important;
    top: 6px !important;
    left: -7px !important;
}
  img[src="https://cmsbetconstruct.com/storage/medias/batumslot-18757285/media_18757285_0f158861423c82fef496669930f1a97f.gif"] {
    width: 37px !important;
    height: 37px !important;
    margin-top: 32px !important;
}
[class*=is-mobile] .sliderSingleEl .sliderImage img {
    max-width: none !important;
}